
/**************************************/
/*                                    */
/*     slider                         */
/*                                    */
/**************************************/

.slider
{
position: relative;
-webkit-transition: all 0.5s;
transition: all 0.5s;
}

.slider.slide-full
{
position: absolute;
width: 100%;
height: 100%;
top: 0px;
left: 0px;
}

.slider .slide-line-container
{
overflow: hidden;
-webkit-transition: all 0.5s;
transition: all 0.5s;
}

.slider .slide-line
{
width: 10000%;
margin-left: 0px;
-webkit-transition: all 0.5s;
transition: all 0.5s;
/* cursor: url('../img/arrow-slider-plain.png'), auto; */
}

.slider .slide
{
width: 1%;
display: block;
float: left;
vertical-align: top;
}

.slider[data-slide="0"] .slide-line {margin-left:0px;}
.slider[data-slide="1"] .slide-line {margin-left:-100%;}
.slider[data-slide="2"] .slide-line {margin-left:-200%;}
.slider[data-slide="3"] .slide-line {margin-left:-300%;}
.slider[data-slide="4"] .slide-line {margin-left:-400%;}
.slider[data-slide="5"] .slide-line {margin-left:-500%;}
.slider[data-slide="6"] .slide-line {margin-left:-600%;}
.slider[data-slide="7"] .slide-line {margin-left:-700%;}
.slider[data-slide="8"] .slide-line {margin-left:-800%;}
.slider[data-slide="9"] .slide-line {margin-left:-900%;}


.slider.slider-medium .slide
{
width: 0.5%;
}

.slider.slider-medium[data-slide="0"] .slide-line {margin-left:0px;}
.slider.slider-medium[data-slide="1"] .slide-line {margin-left:-50%;}
.slider.slider-medium[data-slide="2"] .slide-line {margin-left:-100%;}
.slider.slider-medium[data-slide="3"] .slide-line {margin-left:-150%;}
.slider.slider-medium[data-slide="4"] .slide-line {margin-left:-200%;}
.slider.slider-medium[data-slide="5"] .slide-line {margin-left:-250%;}
.slider.slider-medium[data-slide="6"] .slide-line {margin-left:-300%;}
.slider.slider-medium[data-slide="7"] .slide-line {margin-left:-350%;}
.slider.slider-medium[data-slide="8"] .slide-line {margin-left:-400%;}
.slider.slider-medium[data-slide="9"] .slide-line {margin-left:-450%;}


.slider.slider-small .slide
{
width: 0.33%;
}

.slider.slider-small[data-slide="0"] .slide-line {margin-left:0px;}
.slider.slider-small[data-slide="1"] .slide-line {margin-left:-33%;}
.slider.slider-small[data-slide="2"] .slide-line {margin-left:-66%;}
.slider.slider-small[data-slide="3"] .slide-line {margin-left:-99%;}
.slider.slider-small[data-slide="4"] .slide-line {margin-left:-132%;}
.slider.slider-small[data-slide="5"] .slide-line {margin-left:-165%;}
.slider.slider-small[data-slide="6"] .slide-line {margin-left:-198%;}
.slider.slider-small[data-slide="7"] .slide-line {margin-left:-231%;}
.slider.slider-small[data-slide="8"] .slide-line {margin-left:-264%;}
.slider.slider-small[data-slide="9"] .slide-line {margin-left:-297%;}


.slide-controls
{
position: relative;
}

.slide-body
{
/* border: 1px solid red; */
}

.slide-controls .slide-go
{
content: "";
display: block;
width: 30px;
height: 30px;
border-radius: 100%;
margin: 0px;
background-size: 50% auto;
background-repeat: no-repeat;
background-position: 30% 50%;
background-image: url('../img/arrow.png');
font-size: 0px;
-webkit-transition: all 0.3s;
transition: all 0.3s;
}

.slide-controls .slide-go.slide-go-prev
{
position: absolute;
margin-left: -45px;
}

.slide-controls .slide-go.slide-go-next
{
position: absolute;
margin-right: -45px;
}

.slide-controls .slide-go.inactive
{
opacity: 0;
}

.slide-controls .slide-go.disabled
{
display: none;
}

.slide-controls.modest .slide-go.inactive
{
opacity: 0;
}

.slider[data-slide="0"] .slide-controls.modest .slide-go
{
opacity: 0;
}

.slide-go.slide-go-prev
{
-webkit-transform: scaleX(-1);
-ms-transform: scaleX(-1);
-o-transform: scaleX(-1);
transform: scaleX(-1);
}

.slide-controls .slide-go.slide-go-prev
{
left: 0px;
}

.slide-controls .slide-go.slide-go-next
{
/* right: 50px; */
right: 0px;
}

.slide-controls .slide-go:hover
{
background-position: 65% 50%;
}


.slide-controls .slide-go:active
{
background-position: 100% 50%;
}

section.slider a.slide-go
{
cursor: pointer;
}


/*-------------------*/
/*-- 768-850 start --*/
@media screen and (max-width: 850px)
{
	.slider.slider-small .slide
	{
	width: 0.5%;
	}

	.slider.slider-small[data-slide="0"] .slide-line {margin-left:0px;}
	.slider.slider-small[data-slide="1"] .slide-line {margin-left:-50%;}
	.slider.slider-small[data-slide="2"] .slide-line {margin-left:-100%;}
	.slider.slider-small[data-slide="3"] .slide-line {margin-left:-150%;}
	.slider.slider-small[data-slide="4"] .slide-line {margin-left:-200%;}
	.slider.slider-small[data-slide="5"] .slide-line {margin-left:-250%;}
	.slider.slider-small[data-slide="6"] .slide-line {margin-left:-300%;}
	.slider.slider-small[data-slide="7"] .slide-line {margin-left:-360%;}
	.slider.slider-small[data-slide="8"] .slide-line {margin-left:-400%;}
	.slider.slider-small[data-slide="9"] .slide-line {margin-left:-450%;}

}
/*-- 768-850 end --*/


/*-----------------*/
/*-- 0-767 start --*/
@media screen and (max-width: 767px)
{

	.slide-controls {margin-top: 50px;}
	.slide-controls .slide-go {top: -50px;}

	.slider.slider-medium .slide
	{
	width: 1%;
	}

	.slider.slider-medium[data-slide="0"] .slide-line {margin-left:0px;}
	.slider.slider-medium[data-slide="1"] .slide-line {margin-left:-100%;}
	.slider.slider-medium[data-slide="2"] .slide-line {margin-left:-200%;}
	.slider.slider-medium[data-slide="3"] .slide-line {margin-left:-300%;}
	.slider.slider-medium[data-slide="4"] .slide-line {margin-left:-400%;}
	.slider.slider-medium[data-slide="5"] .slide-line {margin-left:-500%;}
	.slider.slider-medium[data-slide="6"] .slide-line {margin-left:-600%;}
	.slider.slider-medium[data-slide="7"] .slide-line {margin-left:-700%;}
	.slider.slider-medium[data-slide="8"] .slide-line {margin-left:-800%;}
	.slider.slider-medium[data-slide="9"] .slide-line {margin-left:-900%;}

	.slider.slider-small .slide
	{
	width: 1%;
	}

	.slider.slider-small[data-slide="0"] .slide-line {margin-left:0px;}
	.slider.slider-small[data-slide="1"] .slide-line {margin-left:-100%;}
	.slider.slider-small[data-slide="2"] .slide-line {margin-left:-200%;}
	.slider.slider-small[data-slide="3"] .slide-line {margin-left:-300%;}
	.slider.slider-small[data-slide="4"] .slide-line {margin-left:-400%;}
	.slider.slider-small[data-slide="5"] .slide-line {margin-left:-500%;}
	.slider.slider-small[data-slide="6"] .slide-line {margin-left:-600%;}
	.slider.slider-small[data-slide="7"] .slide-line {margin-left:-700%;}
	.slider.slider-small[data-slide="8"] .slide-line {margin-left:-800%;}
	.slider.slider-small[data-slide="9"] .slide-line {margin-left:-900%;}

}